package com.persagy.proxy.migration.constant;

/**
 * @author lvxianyun
 * @title: MigrationType
 * @projectName adm-middleware
 * @description: 数据迁移类型 insert delete update
 * @date 2021/12/3 19:54
 */
public enum MigrationType {
    CREATE("create"),UPDATE("update"),DELETE("delete"),QUERY("query");
    private String code;

    public String getCode() {
        return code;
    }

    MigrationType(String code) {
        this.code = code;
    }

    @Override
    public String toString() {
        return this.code;
    }
}
